.gallery .control-button {
  color: #ccc;
  /*color: rgba(255, 255, 255, 0.4);*/
}

.gallery .control-button:hover {
  color: white;
  color: rgba(255, 255, 255, 0.8);
}

/*
	Theme controls how everything looks in Gallery CSS.
*/
.gallery {
  position: relative;
}
.gallery .item {
 
  overflow: hidden;
  text-align: left;
 
}
.gallery .controls {
  position: absolute;
  top: -55px; right:0;
  width: 100%;
  text-align: right;
   width:100px;
}

.gallery .controls .active { color: #a0165a;}
.gallery .control-button {
  display: inline-block;
  font-size: 3em;
  text-align: center;
  text-decoration: none;
  transition: color 0.1s;
}
